﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman CT231A (1 yr) VER /9100+Opt200,8845
DATE:                  2016-02-11 14:43:22
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 15218 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       124
CONFIGURATION:         Datron 9100
CONFIGURATION:         Datron 9100 Opt200
CONFIGURATION:         Fluke 8845A
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Meterman CT231A
#      Operator's Manual
#      Electrical Specifications
#      Manual P/N 1585759 8/00
#
#  Models Covered:
#      Meterman CT231A
#      Meterman CT231A
#      Wavetek Meterman CT231A
#      Wavetek CT231A
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  HEAD         PRELIMINARY INSTRUCTIONS
  1.006  CALL         Sub Display Copyright
  1.007  CALL         Sub High Voltage Safety Warning
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method

  1.010  DISP         This procedure was written utilizing the
  1.010  DISP         9105 workmat leads for all connections.

  1.011  RSLT         =
  1.012  HEAD         {AC CURRENT}
  1.013  RSLT         =
  1.014  HEAD         -2{200 A Range}
  1.015  TARGET       -p
  1.016  DISP         Connect the 9100 to the 9100 Option 200 as follows:
  1.016  DISP
  1.016  DISP         [32]    9100            X10 Coil
  1.016  DISP         [32] yellow lead  to  yellow terminal
  1.016  DISP         [32] black lead   to  black terminal
  1.017  DISP
  1.017  DISP         Clamp the UUT around the coil ensuring that the
  1.017  DISP         jaws are aligned with the center of the coil.

  1.018  DISP         Connect the UUT to the 8845A/46A as follows:
  1.018  DISP
  1.018  DISP         [32]  UUT        8845A/46A
  1.018  DISP         [32] Out +  to  INPUT 100mA/400mA
  1.018  DISP         [32] Out -  to  INPUT LO

  1.019  9100         40.00A                       55H            SI    S  T1
  1.020  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  1.021  TARGET       -m
  1.022  8845   1     0.04A                        55H                  N  2W
  1.023  MATH         L[2] = REFACC() / MEM * 100 / ConfDMM
  1.024  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  1.025  ACC          A              L3%
  1.026  MEMCX  200   40.0A          3.0% 0.5U     55H

  2.001  9100         95.0A                        55H            SI    S  T1
  2.002  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  2.003  TARGET       -m
  2.004  8845   1     0.095A                       55H                  N  2W
  2.005  MATH         L[2] = REFACC() / MEM * 100 / ConfDMM
  2.006  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  2.007  ACC          A              L3%
  2.008  MEMCX  200   95.0A          2.0% 0.5U     55H

  3.001  9100         *                                                 S

  3.002  TARGET       -p
  3.003  DISP         Connect the UUT to the 8845A/46A as follows:
  3.003  DISP
  3.003  DISP         [32]  UUT        8845A/46A
  3.003  DISP         [32] Out +  to  INPUT 10A
  3.003  DISP         [32] Out -  to  INPUT LO
  3.004  9100         135.0A                       55H            SI    S  T1
  3.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  3.006  TARGET       -m
  3.007  8845   1     0.135A                       55H                  N  2W
  3.008  MATH         L[2] = REFACC() / MEM * 100 / ConfDMM
  3.009  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  3.010  ACC          135.0A         L3%
  3.011  MEMCX  200   135.0A         2.0% 0.5U     55H

  4.001  9100         190.0A                       55H            SI    S  T1
  4.002  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  4.003  TARGET       -m
  4.004  8845   1     0.19A                        55H                  N  2W
  4.005  MATH         L[2] = REFACC() / MEM * 100 / ConfDMM
  4.006  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  4.007  ACC          A              L3%
  4.008  MEMCX  200   190.0A         2.0% 0.3U     55H

  5.001  HEAD         -2
  5.002  HEAD
  5.003  9100         *                                                 S
  5.004  END
